Subject: [Depfis] Cambios en Computacion

From: Ricardo Piegaia <[email-masked]>
Date: Mon, 2 Jan 2006 15:18:00 -0300 (ART)

Hola.

Queria contarles que Christian Tagliapietra ha remplazado a Lucas Mingarro, 
a quien aprovecho para agradecer todo lo hecho por el Centro de Computos en 
los ocho años que trabajó con nosotros, y desearle suerte en sus nuevos 
emprendimientos. De la reparacion de equipos, y problemas de hardware en 
general, se encarga de ahora en mas Andres Benavides, que ocupa el antiguo 
cuartito de Christian. Se incorporo tambien a este Centro de Computos 
Ezequiel Alfie, para trabajar en problemas de software.

Durante el mes de enero como siempre envien sus pedidos o consultas tanto
de software como hardware a [email-masked]. En caso de urgencia, si no 
encuentran a nadie en el CC, pueden ademas buscar en nuestras oficinas a 
Alberto Camjayi o a mi.

Feliz año para todos,

                        Ricardo